#primary { width:320px; float:left; margin:0 0 0 10px; }
#secondary { width: 275px; float:right; margin: 0 5px 0 10px; }
#container { width:320px; float:right; margin:0 10px 0 5px; }
.rssnews { text-align: right; margin-top: -30px; }
#main p { font-size: .85em; font-weight: bold; margin: 0 0 3px 0; }
#main ul { padding: 0; margin: 0; }
#main ul li { padding: 0 0 5px 15px; margin: 0; }
#main li { font-size: .8em; list-style-type: none; }
#main ul ul { padding: 0 0 5px 15px; margin: 0; }
#main h3 { margin: 0 0 5px 0; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #333; width: 80%; }
#main h4 { font-size: .85em; ; margin: 0 0 5px; }
.space {padding-bottom: 10px;}


